NativeClientLauncher (7.9.10) with RaspberryPi Error

ignition79
#1

Hi,

We have a “little” problem with the new client luncher program. (7.9.10)

Every production line we have a monitor with a RapsberryPi (with Raspbian Strech Desktop).
After we upgrade our server to 7.9.10 the Native Client Luncher won’t start.

I think its because the built in Java9. (It doesent contains any ARM package) I must change one line in the clientlauncher.sh:

${REALDIR}/runtime/bin/./java -jar ${REALDIR}/app/native-launcher.jar $@ > /dev/null 2>&1 &

The new line is:

Java -jar /home/pi/Downloads/clientlauncher/app/native-launcher.jar $@ > /dev/null 2>&1 &

With this step I use the Pi’s Java8 environment.

Did anyone else face this mistake? Any other solution?

Thanks,
Mark Szabo-Szekely

1 Like

Raspberry Pi 3 Native Linux Client not working after upgrade 7.9.0 to 7.9.10
#2

I believe this is along the same lines as your issue

0 Likes